<?php
$this->PageTitle = 'formularios-projetos &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'FRP_CODIGO',
		array(
			'name' => 'Formulario',
			'type' => 'raw',
			'value' => $model->Formulario !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Formulario)), array('formularios/view', 'id' => GxActiveRecord::extractPkValue($model->Formulario, true))) : null,
		),
		array(
			'name' => 'Projeto',
			'type' => 'raw',
			'value' => $model->Projeto !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Projeto)), array('projetos/view', 'id' => GxActiveRecord::extractPkValue($model->Projeto, true))) : null,
		),
	),
));